Subject: Re: [apps-discuss] draft-wilde-xml-patch and updates to RFC 5261

From: Robert Sparks <[email-masked]>
Date: Fri, 22 Mar 2013 10:59:30 -0500

On 2/28/13 9:51 AM, Barry Leiba wrote:
>> You posted errata against RFC5261, an RFC which was produced by simple.
>> Therefore notification of the errata went to the simple WG mailing list
>> which was shut down two days ago so your good work has found a very
>> effective black hole.
> ...
>> Normally, the AD picks up an erratum and runs with it but since the WG
>> has shut down, doubtless the ADs have as well, so you will need to find
>> a friendly AD elsewhere
> This is nonsensical.
>
> Errata are associated with the area that the document was produced
> in.[1]  Even if the RFC came from an individual submission (no WG) or
> from a WG that has closed (recently, or years ago), the ADs for the
> area the report is assigned to will see it, and will eventually deal
> with it.  The IESG has been putting more emphasis, over the past
> couple of years, on handling errata and keeping the number left at
> "Reported" to an absolute minimum.
>
> The RAI ADs will deal with this one, I'm sure.
Just to confirm - these have not gone into a black hole.
>
> Barry
>
>
> [1] Errata against very old RFCs can get into a sort of "black hole"
> situation if they are not assigned to an area.  That's not an issue in
> this case.
> _______________________________________________
> apps-discuss mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/apps-discuss